{
	Init[ (s)
	{
		SetName(3580);
		SetUsable( true );
		SetUseText(3580);
		SetCost( 0 );
		SetMarketValue( 1344 );
		SetItemDescription(3571);
		SetArmorValue(0);
		SetArmorType(7);		
		SetRating(12);	
		//SetIcon(212);
		//Add +4 to all damage attacks. Equipped in Queue or will there be a ring slot?
	} ]
}